/* Styles go here */


/*** Example styles ***/
body {
  background: #36a1d9;
}

h1 {
  -webkit-transition: all 3s ease-out;
          transition: all 3s ease-out;
  -webkit-animation: pulsate 8s ease-out infinite;
          animation: pulsate 8s ease-out infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0;
  font-family: Helvetica, Arial, Sand-serif;
  font-weight: bold;
  font-size: 6em;
  color: white;
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  text-transform: uppercase;
}

h1:hover {
  color: #5cefaf;
}

/*** Keyframes - used with the "animation" property in the h1 ***/
@-webkit-keyframes pulsate {
  0%, 20% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
  50%, 70% {
    -webkit-transform: translate(-50%, -50%) scale(1.5);
            transform: translate(-50%, -50%) scale(1.5);
    -webkit-filter: none;
            filter: none;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
}
@keyframes pulsate {
  0%, 20% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
  50%, 70% {
    -webkit-transform: translate(-50%, -50%) scale(1.5);
            transform: translate(-50%, -50%) scale(1.5);
    -webkit-filter: none;
            filter: none;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
}
/*** Media queries for adjusting to different screen sizes ***/
@media only screen and (max-width: 600px) {
  h1 {
    font-size: 2em;
  }
}
